RubyGems Navigation menu

unleashed_client 0.1.0

A Ruby wrapper for Unleashed API https://apidocs.unleashedsoftware.com

Versiones:

  1. 0.1.0 - September 14, 2020 (10 KB)

dependencias de Runtime (1):

  • httparty ~> 0.18.0, >= 0.18.1
  • dependencias de Development (2):

  • dotenv ~> 2.7, >= 2.7.6
  • rspec >= 0
  • Propietarios:

    Subida por:

    Autores:

    • thecookieorg

    SHA 256 checksum:

    3aa69c1c2f285cb0ae6528b266586090e442f03ff7d0c6e01141ee3dcecd8103

    Total de descargas 356

    Para esta versión 356

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: